> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List Facts

> Facts about the company. `status` is suggested, confirmed or rejected.



## OpenAPI

````yaml /openapi-v1.json get /api/v1/crm/companies/{company_id}/facts
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/companies/{company_id}/facts:
    get:
      tags:
        - CRM
      summary: List Facts
      description: Facts about the company. `status` is suggested, confirmed or rejected.
      operationId: list_crm_company_facts
      parameters:
        - in: path
          name: company_id
          schema:
            format: uuid
            title: Company Id
            type: string
          required: true
        - in: query
          name: status
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Status
          required: false
        - in: query
          name: kind
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Kind
          required: false
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.